﻿body{font-family:Arial, Verdana;color:#5C5C5C;background:url(images/bg.gif) repeat-x #dadada;}
table{border-collapse:collapse;}
h1{display:inline;font-size:inherit;font-weight:normal;}
h2{display:inline;font-size:inherit;font-weight:normal;}
h3{display:inline;font-size:inherit;font-weight:normal;}
h4{display:inline;font-size:inherit;font-weight:normal;}
.label{font-size:.8em;}
.textbox{font-size:.75em;height:1.2em;}
.smalltextbox{font-size:.75em;height:1.2em;width:20px;}
.multilinetextbox{width:188px;height:80px;}
.largemultilinetextbox{font-family:Arial, Verdana;font-size:.75em;width:350px;height:150px;}
.longmultilinetextbox{font-family:Arial, Verdana;font-size:.75em;width:350px;height:75px;}
.longtextbox{font-size:.75em;height:1.2em;width:325px;}
.dropdownlist{font-size:.7em;color:#5C5C5C;width:157px;}
.fwdropdownlist{font-size:.7em;font-family:Courier New;}
.button{font-size:.7em;height:20px;font-weight:bold;padding-bottom:5px;}
.rightbutton{font-size:.7em;height:20px;font-weight:bold;float:right;}
.menuItem{color:#fff;}
.menuItem a{cursor:pointer;}
.menuItem #left{width:5px;display:inline;background:url(images/blue_tab_left.gif) no-repeat;height:30px;position:relative;float:left;}
.menuItem #mid{display:inline;background:url(images/blue_tab_middle.gif) repeat-x;height:30px;position:relative;float:left;padding-left:5px;padding-right:5px;}
.menuItem #mid #text{position:relative;top:5px;color:#FFF;}
.menuItem #right{width:5px;display:inline;background:url(images/blue_tab_right.gif) no-repeat;height:30px;position:relative;float:left;}
.menuItemSelected{color:#fff;}
.menuItemSelected a{cursor:pointer;}
.menuItemSelected #left{width:5px;display:inline;background:url(images/lightblue_tab_left.gif) no-repeat;height:30px;position:relative;float:left;}
.menuItemSelected #mid{display:inline;background:url(images/lightblue_tab_middle.gif) repeat-x;height:30px;position:relative;float:left;padding-left:5px;padding-right:5px;}
.menuItemSelected #right{width:5px;display:inline;background:url(images/lightblue_tab_right.gif) no-repeat;height:30px;position:relative;float:left;}
#allContent{width:961px;margin:0px auto;background:white;padding:4px;}
#headerRegion{margin-bottom:15px;}
#mainContentRegion{display:block;clear:both;}
.sectionHeader{border-bottom:1px solid rgb(235, 235, 235);color:#024A76;font-size:.9em;padding-bottom:5px;font-weight:bold;}
.navigationRule{border:2px solid #024A76;position:relative;top:-8px;}
.defaultTable{width:100%;}
.verticalalign img{vertical-align:middle;}
.verticalalign span{vertical-align:top;}
.showAll{float:right;}
.modalbutton{font-size:.7em;height:20px;vertical-align:middle;margin-left:10px;margin-right:10px;font-weight:bold;float:right;}
hr{border-bottom:1px solid #CCC;color:#FFF;}
a:link{color:#0e4298;text-decoration:none;}
a:visited{color:#0e4298;text-decoration:none;}
a[disabled="disabled"], a.disabled{color:#5C5C5C;}
.smallleft{float:left;}
.smallright{float:right;}
#footer{text-decoration:none;font-size:.7em;color:#C0C0C0;}
#footer a:visited{color:#C0C0C0;}
#footer a:hover{color:#0e4298;}
.clear{clear:both;}
.adminHeader{position:relative;color:#024A76;font-size:1.1em;left:-150px;top:5px;text-transform:uppercase;}
#admin_centercontent{position:relative;border:1px solid rgb(225,225,225);padding:5px;}
.mainMenu{margin-top:10px;width:960px;background:url(images/dcAdminNav.jpg) repeat-x;}
.adminMenu{width:75%;}
.level1{margin-left:5px;font-size:.9em;font-weight:bold;height:31px;}
.level1 td a:link{color:#FFF;}
.level1 td a:visited{color:#FFF;}
.level1 td a:hover{color:#EFEFEF;}
.level2{margin-left:5px;font-size:.9em;font-weight:bold;height:31px;}
.level2 td a:link{color:#FFF;}
.level2 td a:visited{color:#FFF;}
.level2 td a:hover{color:#CCC;}
.level2 td img{color:#FFF;}
.level3{padding-left:5px;padding-right:5px;font-size:.9em;background-color:#0066A6;height:28px;}
.level3 td{border-top:2px solid #4287BE;}
.level3 td a:link{color:#FFF;}
.level3 td a:visited{color:#FFF;}
.level3 td a:hover{color:#CCC;}
.level3 td img{background:transparent;}
.level4{padding-left:5px;padding-right:5px;font-size:.9em;background-color:#007ECD;height:25px;}
.level4 td{border-top:2px solid #3CA2E0;}
.level4 td a:link{color:#FFF;}
.level4 td a:visited{color:#FFF;}
.level4 td a:hover{color:#CCC;}
.adminTable{width:100%;font-size:.9em;}
.adminTable th{background-color:#024A76;color:#FFF;}
.adminTable th a{color:#FFF;}
.adminTable td{border:1px solid #CCC;}
.adminTableHeader{background-color:#0066A6;color:#FFF;font-weight:bold;}
.defaultProvider{font-weight:bold;}
tr.row:hover, tr.over td{background-color:#FFFFB2;}
.validationSummary{font-size:.8em;display:inline-block;}
#categoryTable{width:100%;}
#categoryTable td{vertical-align:top;}
.imageContainer{text-align:center;padding:3px;margin-right:5px;margin-bottom:5px;height:96px;width:96px;border:1px solid #CCC;}
.imageContainer:hover{border:1px solid #024A76;cursor:pointer;}
#pageTable{width:100%;}
#news{height:200px;overflow:auto;border:1px solid #C0C0C0;padding:5px;}
.labelbold{font-size:.8em;font-weight:bold;}
.rssFeedLink{padding:3px;background-color:#CCC;}
.rssFeedDescription{padding:3px;padding-bottom:20px;}
#ctl00_ContentPlaceHolder1_llogin label{padding:8px;}
#ctl00_ContentPlaceHolder1_llogin input{margin:4px;}
#ctl00_ContentPlaceHolder1_cuwRegister input{margin:4px;}
hr{border-top:1px solid gray;}
input{outline:none;}
.searchbox{font-size:13px;width:115px;}
.searchbutton{border:0px;height:22px;width:64px;font-size:0px;padding-top:8px;margin:0px 0px 0px 0px;cursor:pointer;color:#b80c0c;overflow:hidden;background:url(images/btn_search.gif) no-repeat;}
.searchbutton:hover{background:url(images/btn_search.gif) no-repeat 0px -22px;}
.searchbuttonsmall{border:0px;height:22px;width:22px;font-size:0px;padding-top:8px;margin:0px 0px 0px 0px;cursor:pointer;color:#b80c0c;overflow:hidden;background:url(images/btn_search2.gif) no-repeat;}
.searchbuttonsmall:hover{background:url(images/btn_search2.gif) no-repeat 0px -22px;}
#ctl00_loginView_dcAuthenticatedUser_dcSearch_txtSearchTerms{margin:0px 0px 0px 12px;}
.loginbutton{background:url(images/btn_login.gif) no-repeat;border:0px;width:64px;height:22px;font-size:0px;margin:0 0 3px 0;padding-top:15px;cursor:pointer;color:#b80c0c;line-height:10px;overflow:hidden;padding-top:17px;}
.loginbutton:hover{background:url(images/btn_login.gif) no-repeat 0px -22px;}
.backbutton{background:url(images/btn_back.gif) no-repeat;border:0px;width:64px;height:22px;font-size:0px;margin:0 0 3px 0;padding-top:15px;cursor:pointer;color:#b80c0c;line-height:10px;overflow:hidden;padding-top:17px;}
.backbutton:hover{background:url(images/btn_back.gif) no-repeat 0px -22px;}
.savebutton{background:url(images/btn_save.gif) no-repeat;border:0px;width:64px;height:22px;font-size:0px;margin:0 0 3px 0;padding-top:15px;cursor:pointer;color:#b80c0c;line-height:10px;overflow:hidden;padding-top:17px;}
.savebutton:hover{background:url(images/btn_save.gif) no-repeat 0px -22px;}
.continuebutton{background:url(images/btn_continue.gif) no-repeat;border:0px;width:84px;height:22px;font-size:0px;margin:0 0 3px 0;padding-top:15px;cursor:pointer;color:#b80c0c;line-height:10px;overflow:hidden;padding-top:17px;}
.continuebutton:hover{background:url(images/btn_continue.gif) no-repeat 0px -22px;}
#btnClear{visibility:hidden;}
.continuehoppingbutton{background:url(images/btn_continue_shopping.gif) no-repeat;border:0px;width:114px;height:22px;font-size:0px;margin:0 0 3px 0;padding-top:20px;cursor:pointer;color:#b80c0c;line-height:10px;overflow:hidden;padding-top:17px;}
.continuehoppingbutton:hover{background:url(images/btn_continue_shopping.gif) no-repeat 0px -22px;}
.updatebutton{background:url(images/btn_update.gif) no-repeat;border:0px;width:64px;height:22px;font-size:0px;margin:0 0 3px 0;padding-top:20px;cursor:pointer;color:#b80c0c;line-height:10px;overflow:hidden;padding-top:17px;}
.updatebutton:hover{background:url(images/btn_update.gif) no-repeat 0px -22px;}
.checkoutbutton{background:url(images/btn_checkout.gif) no-repeat;border:0px;width:141px;height:22px;font-size:0px;margin:0 0 3px 0;padding-top:20px;cursor:pointer;color:#b80c0c;line-height:10px;overflow:hidden;padding-top:17px;}
.checkoutbutton:hover{background:url(images/btn_checkout.gif) no-repeat 0px -22px;}
.loginView{padding:5px 5px 5px 0;text-align:right;display:inline-block;}
.loginView img{vertical-align:middle;}
#noMatchingItems{padding-top:20px;text-align:center;font-weight:bold;font-size:16px;}
.welcomePanel{font-size:.8em;float:right;padding-right:5px;}
#leftContent{width:180px;float:left;}
#twoColumnLeftContent{width:180px;float:left;}
#threeColumnLeftContent{width:180px;float:left;}
#mainContent{margin-left:185px;padding:0px 10px 0px 15px;}
#footer{clear:both;}
#twoColumnMainContent{margin-left:185px;padding:0px 10px 0px 15px;}
#threeColumnMainContent{margin-left:185px;margin-right:185px;padding:0px 10px 0px 15px;}
#threeColumnRightContent{width:180px;float:right;}
#centercontent{position:relative;left:37%;}
#site_centercontent{position:relative;border:1px solid rgb(225,225,225);padding:5px;}
.contentMenu{clear:both;background-color:#1D409D;}
.categoryMenu{margin-bottom:20px;width:100%;}
.catalogList2TableHeader{font-size:.8em;font-weight:bold;color:#0e4298;}
.catalogList2Items{font-size:.9em;}
.addtocartbutton{background:url(images/btn_addtocart.gif) no-repeat;border:0px;width:114px;height:22px;font-size:0px;margin:12px 0 3px 0;cursor:pointer;color:#b80c0c;line-height:10px;overflow:hidden;padding-top:18px;}
.addtocartbutton:hover{background:url(images/btn_addtocart.gif) no-repeat 0px -22px;}
.productBox{border:1px solid #d0d0d0;border-right:2px solid #d0d0d0;border-bottom:2px solid #d0d0d0;height:280px;width:180px;margin-right:3px;margin-bottom:5px;padding:10px 0px 0px 0px;background:url(images/product_bg.gif) repeat-x;}
.productImageContainer{height:160px;width:175px;text-align:center;margin-top:0px;margin-bottom:0px;padding:0px;}
.productName{color:#024A76;font-size:16px;font-weight:bold;text-align:left;}
.catalogProductName{color:#024A76;font-size:13px;font-weight:bold;text-align:left;display:block;border-bottom:1px solid #CCCCCC;padding:0 5px 0 3px;margin:0 5px 0 3px;}
.catalogProductMfgName{font-size:12px;font-weight:normal;text-align:left;display:block;padding:0 3px 0 3px;margin:0 3px 0 3px;overflow:hidden;white-space:nowrap;}
.catalogProductBaseSku{font-size:12px;font-weight:normal;text-align:left;display:block;padding:0 3px 0 3px;margin:0 3px 0 3px;overflow:hidden;white-space:nowrap;}
.productBox .retailPrice{font-size:14px;font-weight:bold;color:#5C5C5C;text-decoration:line-through;margin-right:5px;display:block;position:relative;top:-10px;text-align:right;}
.productSummary .retailPrice{font-size:14px;font-weight:bold;color:#5C5C5C;text-decoration:line-through;}
.retailPriceLabel{font-size:13px;font-weight:bold;color:#5C5C5C;}
.productBox .yourPrice{font-size:18px;font-weight:bold;color:#B22222;display:block;position:relative;top:-10px;text-align:right;margin-right:5px;}
.productSummary .yourPrice{font-size:18px;font-weight:bold;color:#B22222;}
.mfgNameLabel{font-size:16px;text-align:left;overflow:hidden;white-space:nowrap;}
.mfgNoLabel{font-size:16px;text-align:left;overflow:hidden;white-space:nowrap;}
.upcLabel{font-size:14px;text-align:left;overflow:hidden;white-space:nowrap;}
.baseSkuLabel{clear:both;font-size:14px;text-align:left;overflow:hidden;white-space:nowrap;padding-top:5px;}
.yourPriceLabel{font-size:13px;font-weight:bold;color:#B22222;}
.attributeLabel{font-size:.8em;font-weight:bold;}
.attributeDropdownList{font-size:.7em;width:150px;color:#5C5C5C;margin-top:5px;}
.imageBox{border:1px solid #C0C0C0;padding:5px;}
.averageRating{font-size:.8em;}
.productSummary .rating{margin:10px 0 15px 0;padding:0;}
.productSummary .rating legend{margin:0px;padding-bottom:4px;font-size:.8em;left:-7px;}
.productBox .rating{top:-30px;margin:0 0 0 10px;padding:0px;position:relative;}
.rating fieldset{border:0px;margin:0px;padding:0;}
.rating legend{margin:0px;padding-bottom:7px;position:relative;font-size:.8em;left:-7px;}
.rating fieldset span{left:100px;top:-14px;}
.ratingStar{width:13px;height:12px;text-align:center;cursor:default;}
.emptyStar{background-image:url(images/icons/emptystar.gif);}
.filledStar{background-image:url(images/icons/filledstar.gif);}
.waitingStar{background-image:url(images/icons/savedstar.gif);}
.breadcrumbs{font-size:.9em;color:#174E62;width:auto;margin-bottom:5px;overflow:hidden;}
.breadcrumbs a:visited{font-size:.9em;color:#174E62;width:auto;}
.breadcrumbs a:link{font-size:.9em;color:#174E62;width:auto;}
.breadcrumbs a:hover{font-size:.9em;width:auto;}
#ctl00_ContentPlaceHolder1_categoryCrumbs{height:20px;width:auto;border:#cccccc thin solid;margin-bottom:10px;}
.ctl00_ContentPlaceHolder1_categoryCrumbs_1{margin-left:5px;padding-right:5px;}
#ctl00_ContentPlaceHolder1_categoryCrumbsn0{width:10px;padding-left:5px;padding-right:5px;margin-right:5px;}
#ctl00_ContentPlaceHolder1_hlViewAll{height:18px;width:60px;font-size:.9em;color:#174E62;display:block;overflow:hidden;margin-top:10px;padding:2px 2px 2px 2px;border:#cccccc thin solid;text-align:center;}
.pagingTotals{float:left;}
.pagingLinks{float:right;}
.hlListView{background:url(images/list_view.gif) repeat-x;}
.hlStandardView{background:url(images/grid_view.gif) repeat-x;}
.catalogTopPager{position:relative;height:30px;display:block;background:transparent;border-style:solid;border-width:1px;}
.catalogTopPagerLeft{position:relative;width:5px;display:inline;background:url(images/pagingbg_left.gif) no-repeat;height:30px;float:left;}
.catalogTopPagerMid{position:relative;float:left;display:inline;height:30px;background:url(images/pagingbg.gif) repeat-x;width:95.7%;font-size:.8em;padding:5px;text-align:center;}
.catalogTopPagerRight{position:relative;float:left;width:5px;display:inline;background:url(images/pagingbg_right.gif) no-repeat;height:30px;}
.catalogBottomPager{position:relative;height:30px;display:block;background:transparent;}
.catalogBottomPagerLeft{position:relative;width:5px;display:inline;background:url(images/pagingbg_left.gif) no-repeat;height:30px;float:left;}
.catalogBottomPagerMid{position:relative;display:inline;height:30px;background:url(images/pagingbg.gif) repeat-x;float:left;width:95.7%;font-size:.8em;padding:5px;text-align:center;}
.catalogBottomPagerRight{position:relative;width:5px;display:inline;background:url(images/pagingbg_right.gif) no-repeat;height:30px;float:left;}
.links{position:relative;float:right;top:3px;}
.totals{color:#024A76;font-size:1.4em;font-weight:bold;float:left;}
.links a{padding:3px;border:1px solid transparent;color:#0e4298;text-decoration:none;}
.links a:hover{padding:3px;font-weight:bold;border:1px solid #CCC;background-color:#FFF;color:#0e4298;}
.links a:visited{padding:3px;color:#0e4298;text-decoration:none;}
.widget{font-size:.8em;margin-bottom:5px;}
.widget fieldset{padding:7px;border:1px solid #c4c4c4;}
.widget dropdownlist{padding:7px;width:auto;}
.widget legend{font-size:12px;font-weight:bold;padding:5px;}
.imageCell{width:auto;vertical-align:top;}
.attribute{font-size:.7em;}
.addToCart fieldset{height:150px;}
.addToCart fieldset #buttonGroup{vertical-align:bottom;}
.cartSubTotal{width:99%;color:#555;border-left:1px solid #e6e6e6;border-right:1px solid #c2c2c2;background:url(images/pagingbg.gif) repeat-x;font-family:Arial, Sans-Serif;font-size:14px;font-weight:bold;padding:5px;margin-top:2px;cursor:pointer;height:31px;}
.cartSubTotal .itemName{padding:8px 0 0 15px;}
.cartSubTotal .subTotalAmount{padding:0 10px 0 0;}
.itemSku{width:15%;text-align:left;font-size:.8em;vertical-align:top;}
.itemName{width:40%;text-align:left;font-size:.8em;vertical-align:top;}
.itemQuantity{width:8%;font-size:.8em;vertical-align:top;text-align:left;}
.itemAmount{width:14%;text-align:right;font-size:.8em;vertical-align:top;}
.extendedAmount{width:15%;text-align:right;font-size:.8em;vertical-align:top;}
.quantitytextbox{text-align:right;width:25px;}
.editArea{width:10%;vertical-align:top;text-align:right;}
.subTotal{width:20%;text-align:right;font-size:.8em;font-weight:bold;}
.subTotalAmount{width:20%;text-align:right;font-size:.8em;font-weight:bold;}
.weightTotal{text-align:left;font-size:.8em;font-weight:bold;}
.total{width:20%;text-align:right;font-size:.8em;font-weight:bold;border-top:1px solid #000;}
.totalAmount{width:20%;text-align:right;font-size:.8em;font-weight:bold;border-top:1px solid #000;}
.accordionHeader{border:1px solid #2F4F4F;color:white;background-color:#0e4298;font-family:Arial, Sans-Serif;font-size:12px;font-weight:bold;padding:5px;margin-top:2px;cursor:pointer;}
.accordionHeaderGray{color:#555;border-left:1px solid #e6e6e6;border-right:1px solid #c2c2c2;background:url(images/pagingbg.gif) repeat-x;font-family:Arial, Sans-Serif;font-size:14px;font-weight:bold;padding:5px;margin-top:2px;cursor:pointer;height:20px;}
.cpeTitle{float:left;}
.cpeImage{float:right;vertical-align:middle;}
#master_content .accordionHeader span{color:#FFFFFF;background:none;text-decoration:none;}
#master_content .accordionHeader span:hover{background:none;text-decoration:underline;}
.accordionContent{background-color:#f7f7f7;border:1px dashed #2F4F4F;border-top:none;padding:5px;padding-top:10px;}
.checkoutRightPanel{font-size:.9em;border:1px solid #CCC;border-top:none;border-right:none;color:#666;width:100%;padding-left:2px;margin-right:0px;}
.loadingbox{position:absolute;top:40%;left:40%;border:1px solid #B0C4DE;background-color:#ffffff;height:50px;width:250px;text-align:center;padding-top:20px;}
.loadingbox img{vertical-align:middle;}
.loadingbox span{vertical-align:top;}
.rightAlign{text-align:right;}
.receiptTable{width:100%;text-align:left;}
.receiptTable th{font-size:.7em;text-align:left;}
.readOnly{text-align:right;background-color:Transparent;border-style:none;width:20px;}
.controlHeader{font-size:.8em;font-weight:bold;border-bottom:1px solid #CCC;}
.orderSummaryTable{width:99%;font-size:.9em;margin-bottom:10px;}
.favoriteProduct{margin-bottom:3px;border-bottom:1px solid #CCC;padding:5px;background:white;}
.favoriteCategory{margin-bottom:3px;border-bottom:1px solid #CCC;padding:5px;background:white;}
.scrollDiv{height:150px;overflow:auto;}
.scrollDiv table{width:98%;}
.shippingAddresses{width:48%;font-size:.8em;float:right;}
.billingAddresses{width:48%;font-size:.8em;float:left;}
.ajax__tab_technorati-theme .ajax__tab_header{font-family:"Helvetica Neue", Arial, Sans-Serif;background:url(images/tab-line.png) repeat-x bottom;font-size:.9em;display:block;font-weight:bold;}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer{background:url(images/tab.png) no-repeat left top;border-color:#222;color:#222;padding-left:10px;margin-right:3px;}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner{background:url(images/tab.png) no-repeat right top;border-color:#666;color:#666;padding:3px 10px 2px 0px;}
.ajax__tab_technorati-theme .ajax__tab_hover .ajax__tab_inner{color:#000000;}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_outer{background:url(images/tab.png) no-repeat 0pt -40px;border-bottom-color:#ffffff;}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner{background:url(images/tab.png) no-repeat right -40px;color:#000000;border-color:#333}
.ajax__tab_technorati-theme .ajax__tab_body{font-family:verdana,tahoma,helvetica;font-size:1em;padding:8px;background-color:#ffffff;border:solid 1px #d7d7d7;border-top-width:0;}
.siteLevel1{margin-left:5px;font-size:.9em;font-weight:bold;height:31px;color:#FFFFFF;}
.siteLevel1 td{background-color:#1D409D;color:#FFFFFF;}
.siteLevel1 td:hover{background-color:#4B73BB;color:#FFFFFF;}
.siteLevel1 td a:link{color:#FFFFFF;}
.siteLevel1 td a:visited{color:#FFFFFF;}
.siteLevel1 td a:hover{color:#FFFFFF;}
.siteLevel2{padding-left:5px;padding-right:5px;font-size:.9em;background-color:#007ECD;height:25px;}
.siteLevel2 td{border-top:2px solid #3CA2E0;}
.siteLevel2 td a:link{color:#FFF;}
.siteLevel2 td a:visited{color:#FFF;}
.siteLevel2 td a:hover{color:#CCC;}
.siteLevel2 td img{color:#FFF;background:transparent url(images/icons/whitearrow.gif) right center no-repeat;}
.categoryItem{font-size:.9em;font-weight:bold;height:31px;background:#EBEBEB;}
.categoryItem a{position:relative;top:7px;display:block;width:100%;background:transparent;}
.categoryItem td{border-bottom:2px solid #C0C0C0;}
.categoryItem td a:link{color:#5C5C5C;padding-left:5px;padding-right:5px;}
.categoryItem td a:visited{color:#5C5C5C;padding-left:5px;padding-right:5px;}
.categoryItem td a:hover{color:#C0C0C0;}
.contentGroupHeader{color:#555;border-left:1px solid #e6e6e6;border-right:1px solid #c2c2c2;background:url(images/pagingbg.gif) repeat-x;font-family:Arial, Sans-Serif;font-size:15px;font-weight:bold;padding:7px;margin-bottom:20px;height:17px;}
.categoryName{color:#5C5C5C;font-weight:bold;font-size:1.2em;}
.categoryDescription{color:#5C5C5C;font-size:1.0em;}
.printbutton{background:url(images/btn_print.gif) no-repeat;border:0px;width:114px;height:22px;font-size:0px;margin:0 0 3px 0;cursor:pointer;color:#b80c0c;line-height:10px;overflow:hidden;padding-top:17px;}
.printbutton:hover{background:url(images/btn_print.gif) no-repeat 0px -22px;}
.sendbutton{background:url(images/btn_send.gif) no-repeat;border:0px;width:64px;height:22px;font-size:0px;margin:0 0 3px 0;padding-top:15px;cursor:pointer;color:#b80c0c;line-height:10px;overflow:hidden;padding-top:17px;}
.sendbutton:hover{background:url(images/btn_send.gif) no-repeat 0px -22px;}
#checkoutMain{margin-left:185px;margin-right:185px;padding:0px 10px 0px 15px;}
#checkoutDisplay{width:180px;float:right;}
.quickAddButton{background:url(images/btn_quickadd.gif) no-repeat;border:0px;width:22px;height:22px;font-size:0px;padding-top:8px;margin:0px 0px 0px 0px;cursor:pointer;color:#b80c0c;overflow:hidden;}
.quickAddButton:hover{background:url(images/btn_quickadd.gif) no-repeat 0px -22px;}
#ctl00_ContentPlaceHolder1_tcMyAccount_tpUserInfo_lblAccountOptions{visibility:hidden;}
#ctl00_ContentPlaceHolder1_tcMyAccount_tpUserInfo_hlPaymentOnAccount{visibility:hidden;}
.modalbackground{background-color:Gray;filter:alpha(opacity=700);opacity:0.7;}
.modalpopup{background-color:#FFFFFF;border-width:3px;border-style:solid;border-color:gray;padding:3px;width:500px;}
#rblPrefWhseOptions td{padding:0px 0px 30px 0px;}
#ctl00_ContentPlaceHolder1_lblPrefWhse{display:none;}
#ctl00_ContentPlaceHolder1_lblPrefWhseDialogWording{text-align:center;font-size:.9em;font-weight:bold;color:#000000;padding:5px;}
.transactionDisclaimer{font-size:.9em;font-style:italic;padding-bottom:5px;}
.processorderbutton{background:url(images/btn_processorder3.gif) no-repeat;border:0px;width:114px;height:22px;font-size:0px;margin:0 0 3px 0;padding-top:20px;cursor:pointer;color:#b80c0c;line-height:10px;overflow:hidden;padding-top:17px;}
.processorderbutton:hover{background:url(images/btn_processorder3.gif) no-repeat 0px -22px;}
.processorderbutton[disabled],.processorderbutton[disabled]:hover,.processorderbutton[disabled]:active{background:url(images/btn_processorder3.gif) no-repeat 0px -44px; cursor: not-allowed;}
